Subject: Re: [tsvwg] New Version Notification for draft-white-tsvwg-l4sops-01.txt

From: Greg White <[email-masked]>
Date: Tue, 3 Nov 2020 00:28:21 +0000

All,

I wanted to get an updated L4S Operational Guidance draft submitted by the 109 meeting deadline.  While this goal was accomplished (see below) it turned out that I spent more time contributing to some of the other drafts that are more mature and closer to WGLC status, and this one didn't get quite as much attention. Also, since I am only the editor of this draft, I have been counting on contributions of text from the community which have been slow coming (though I know they are coming). 

So, consider this still a very rough draft.  While comments on the text are welcome, what will be more welcomed are contributions of text, or comments and suggestions on the overall structure and scope. 

Best Regards,
Greg

On 11/2/20, 4:41 PM, "[email-masked]" <[email-masked]> wrote:

    A new version of I-D, draft-white-tsvwg-l4sops-01.txt
    has been successfully submitted by Greg White and posted to the
    IETF repository.

    Name:		draft-white-tsvwg-l4sops
    Revision:	01
    Title:		Operational Guidance for Deployment of L4S in the Internet
    Document date:	2020-11-02
    Group:		Individual Submission
    Pages:		9
    URL:            https://www.ietf.org/archive/id/draft-white-tsvwg-l4sops-01.txt
    Status:         https://datatracker.ietf.org/doc/draft-white-tsvwg-l4sops/
    Htmlized:       https://datatracker.ietf.org/doc/html/draft-white-tsvwg-l4sops
    Htmlized:       https://tools.ietf.org/html/draft-white-tsvwg-l4sops-01
    Diff:           https://www.ietf.org/rfcdiff?url2=draft-white-tsvwg-l4sops-01

    Abstract:
       This draft is intended to provide guidance to operators of end-
       systems, operators of networks, and researchers in order to ensure
       successful deployment of L4S in the Internet.  It includes mechanisms
       that are intended to promote reasonable fairness between L4S and
       Classic flows sharing a single-queue [RFC3168] bottleneck link.  This
       draft identifies opportunites to prevent and/or detect and resolve
       fairness problems in such networks.

    Please note that it may take a couple of minutes from the time of submission
    until the htmlized version and diff are available at tools.ietf.org.

    The IETF Secretariat